Subject: Re: tcp vulnerability? haven't seen anything on it here...

From: Chris Friesen <[email-masked]>
Date: Wed, 21 Apr 2004 12:25:27 -0400

Richard B. Johnson wrote:

> The vulnerabilities were discussed on US news reports as being
> like somebody discovered they could disconnect your electricity
> if they had some wire-cutters.
> 
> Those guys in the UK just don't have anything else to do! It
> seems that they discovered that if you tap-into some network
> physical media you could disrupt it!

The impression I got was that some equipment was much more vulnerable 
due to having a) massive windows, and b) using sequential source ports, 
making it much easier to guess even if you can't tap the line.

Chris